@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#680F01;text-align:center; background:url(images/bg01.gif) top repeat-x #fff;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#680F01; text-decoration:none;}
a:hover{color:#680F01; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.daohang{background:#aa2100; text-align:center;font-size:14px; font-weight:bold;color:#FFF;margin:5px auto;height:40px;line-height:40px;}
.daohang a{color:#FFF;margin:0 5px;}
/*top*/
.top{ height:38px;}
.top img{ float:left; margin-left:8px;}
.top i{ float:right; margin-right:10px; line-height:38px;}
.top02{ position:relative;}
.top02 em{ display:block; background:url(images/top01.gif) no-repeat; width:80px; height:304px; position:absolute; left:-80px; top:1px;}
.daoyu{ background:url(images/daoyu.jpg) no-repeat; height:168px; width:815px; padding:30px 75px 0 90px; font-size:14px; text-indent:2em;}
.daoyu,.daoyu a{ color:#A42500;}
.ggao{width:980px;margin:0 auto;padding:5px 0;background:url(images/bg02.gif); text-align:center;}
/*content*/
.p1_content{ background:url(images/bg02.gif); padding:5px 17px 10px 14px; width:949px; border-bottom:#F2C887 4px solid;}
.p1_content .div01{ border:#DFAE57 1px solid; background:#fff; padding:8px 20px 12px 12px; width:915px;}
.p1_content .div01 .left{ width:434px; float:left;}
.p1_content .div01 .right{ width:445px; float:right; padding-top:10px;}
.p1_content .div01 .right h1{ font: bold 22px/180% \9ED1\4F53;}
.p1_content .div01 .right h1,.p1_content .div01 .right h1 a{ color:#BB0000;}
.p1_content .div01 .right p{ text-indent:2em; padding:8px 0 10px;}
.p1_content .div02{border:#DFAE57 1px solid; width:947px; background:url(images/p1_01.gif) top repeat-x #fff;}
.p1_content h2{ background:url(images/p2_01.jpg) no-repeat top left; height:34px; clear:both; margin-top:8px;}
.p1_content h2 em,.p1_content h2 em a:link,.p1_content h2 em a:visited,.p1_content h2 em a:hover{ color:#fff;}
.p1_content h2 em{font:bold 18px/34px \9ED1\4F53; float:left; margin-left:40px;}
.p1_content h2 i{ float:right; margin-right:30px; line-height:34px;}

.p1_content .div03,.p1_content .div04,.p1_content .div05{ border:#DFAE57 1px solid; background:#fff; padding:15px 25px; width:897px;}
.p1_content .div03 ul li{ float:left; width:48%;}
.p1_content .div04 ul{ float:left; width:450px;}
.p1_content .div04 ul li{ width:195px; text-align:center; float:left; margin:5px 28px 0 0;}
.p1_content .div04 ol{ width:445px; float:left;}
.p1_content .div04 span{ width:195px; text-align:center; float:left;margin:5px 30px 0 0;_display:inline;}
.p1_content .div04 p{ display:block; width:650px; float:left; padding-top:8px;}
.p1_content .div04 p b{ background:url(images/p2_02.gif) no-repeat 0 6px; padding-left:20px; font:bold 14px/180% "宋体"; display:block;}
.p1_content .div05 span{ width:195px; text-align:center; float:left;margin:5px 15px 0 0;}
.p1_content .div05 p{ display:block; width:225px; float:left; padding-top:8px;}
.p1_content .div05 p b{ font:bold 14px/180% "宋体"; display:block;}
.p1_content .div05 .marg_rt{ margin-right:18px;_display:inline;}
.p1_content .div06 h3{ width:480px; border-bottom:#FEA07A 2px solid; float:left;}
.p1_content .div06 h4{ width:469px; float:left; padding-top:27px;}
.p1_content .div07{ width:897px;border:#DFAE57 1px solid; border-top:none; background:#fff; padding:15px 25px;}
.p1_content .div07 .left{ width:422px; float:left;}
.p1_content .div07 .right{ width:440px; float:right;}
.p1_content .div07 .left dt input,.p1_content .div07 .left dt textarea{ border:#000 1px solid;}
.p1_content .div07 .left dt textarea{ width:415px; height:90px;}
.p1_content .div07 .left input{ vertical-align:middle; margin:8px;}
.p1_content .div07 .left dd{ text-align:center;}
.p1_content .div08{ background:#FADCAB; height:38px; font:normal 14px/38px "宋体"; text-align:center;}
/*copyright*/
.copyright{ text-align:center; padding:30px 0; co#FADCAB;}
/*pic*/
.pic_show_l {overflow:hidden; width:900px; zoom:1; padding:15px 0;}
.pic_show_l .pcont { padding-left:5px; float:left; overflow:hidden; width:850px;}
.pic_show_l .ScrCont { margin:0 0 0 5px; width:8758px; zoom:1}
.pic_show_l #list1_1 { float:left}
.pic_show_l #list2_1 {float:left}
.pic_show_l #list1_1 li{ float:left; width:195px; text-align:center; margin:0 8px;}
.pic_show_l #list2_1 li{float:left; width:195px; text-align:center; margin:0 8px;}
.pic_show_l .leftbotton { padding:50px 0 0 0; float:left; width:15px; height:72px;}
.pic_show_l .rightbotton { padding:50px 0 0 0; float:left;width:15px; height:72px;}
.pic_show_l .leftbotton img { border:none}
.pic_show_l .rightbotton img {border:none}
.pic_show_l .LeftBotton { background-position:0 0; margin:15px 5px 0px;}
.pic_show_l .RightBotton { background-position:0 -100px; margin:15px 1px 10px 5px}
.pic_show_l .LeftBotton:hover { background-position:-20px 0px}
.pic_show_l .RightBotton:hover { background-position:-20px -100px;}
